GDB (xrefs)

Public Attributes | List of all members
_arch_smob Struct Reference

## Public Attributes
gdb_smob | base
struct gdbarch * | gdbarch

## Detailed Description

Definition at line 32 of file scm-arch.c.

## Member Data Documentation

## ◆ base

gdb_smob _arch_smob::base

Definition at line 35 of file scm-arch.c.

## ◆ gdbarch

struct gdbarch* _arch_smob::gdbarch

Definition at line 37 of file scm-arch.c.

Referenced by arscm_get_gdbarch(), arscm_make_arch_smob(), arscm_print_arch_smob(), gdbscm_arch_builtin_type(), gdbscm_arch_charset(), gdbscm_arch_name(), and gdbscm_arch_wide_charset().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/guile/scm-arch.c